Subject: Re: [regext] [Ext] Murray Kucherawy's No Objection on draft-ietf-regext-dnrd-objects-mapping-09: (with COMMENT)

From: Gustavo Lozano <[email-masked]>
Date: Thu, 8 Oct 2020 21:49:25 +0000

Thank you Murray,

Comments below are prefixed with Authors-.

A new version of the I-D has been published here: https://www.ietf.org/id/draft-ietf-regext-dnrd-objects-mapping-10.txt

Regards,
Gustavo

On 8/26/20, 23:45, "regext on behalf of Murray Kucherawy via Datatracker" <[email-masked] on behalf of [email-masked]> wrote:

    Murray Kucherawy has entered the following ballot position for
    draft-ietf-regext-dnrd-objects-mapping-09: No Objection

    When responding, please keep the subject line intact and reply to all
    email addresses included in the To and CC lines. (Feel free to cut this
    introductory paragraph, however.)

    Please refer to https://urldefense.com/v3/__https://www.ietf.org/iesg/statement/discuss-criteria.html__;!!PtGJab4!un2mkHuPQ5mRGNS4U2-WVSdSrvba5FHUfqqBblQH8KdkfWDL-P5Vf-_lQi970PhodD3Y7KvNG3c$ 
    for more information about IESG DISCUSS and COMMENT positions.

    The document, along with other ballot positions, can be found here:
    https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-ietf-regext-dnrd-objects-mapping/__;!!PtGJab4!un2mkHuPQ5mRGNS4U2-WVSdSrvba5FHUfqqBblQH8KdkfWDL-P5Vf-_lQi970PhodD3Y5Ap2OlU$ 

    ----------------------------------------------------------------------
    COMMENT:
    ----------------------------------------------------------------------

    [To the IESG: In the IANA Considerations section, the contact for all
    registrations is "IESG <[email-masked]>".  That's not the IESG's address
    though.  (I remember us discussing this in previous telechats, but it's late
    and I'm blanking on whether this is the outcome we wanted.)]

Authors- this is what the IESG indicated to be the correct registration.

    My colleagues have made a lot of good suggestions already, so I don't have much
    to add other than these:

    In Section 8, there's this bullet:

       o  If a Differential Deposit is to be tested, the dataset is created
          by using the Differential Deposit plus all the required deposits
          leading to the last previous Full Deposit.

    It seems obvious, but should this make clear the order in which the
    differential deposits are applied?

Authors- text updated in the next version of the I-D.

    Totally a nit (which I now see Eric V also mentioned): In a couple of places
    there's an ASCII expression like "ASCII value 0x002B".  Since ASCII is 7-bit,
    shouldn't that just be "ASCII value 0x2B"?

Authors- fixed in the next version of the I-D.

    _______________________________________________
    regext mailing list
    [email-masked]
    https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/regext__;!!PtGJab4!un2mkHuPQ5mRGNS4U2-WVSdSrvba5FHUfqqBblQH8KdkfWDL-P5Vf-_lQi970PhodD3YSjmQ7V8$